.sp_nav{
display: none;
}

.sp_menu_icon{
display: none;
}

.sp_menu_btn{
display: none;
}

.sp_info_wrp{
display: none;
}

.re_size001{
width: 420px;
height: auto;
}

.re_size002{
width: 264px;
height: auto;
}

header{
width: 1100px;
margin: 0 auto;
margin-top: 30px;
}

.l_wrp{
float: left;
}

.l_wrp p:first-of-type{
font-size: 12px;
margin-top: 15px;
}

.l_wrp p:nth-of-type(2){
font-size: 12px;
margin-top: 5px;
}

.l_wrp p:last-of-type{
font-size: 12px;
margin-top: 5px;
}

.r_wrp{
float: right;
}

h2{
text-align: right;
font-size: 14px;
margin-bottom: 18px;
}

.r_wrp p{
text-align: right;
font-size: 14px;
margin-top: 10px;
}

.tel_wrp{
text-align: right;
}

.tel_wrp a:first-of-type{
padding-right: 15px;
}

.ad{
margin-top: 20px!important;
}

.m_img_wrp{
margin-top: 18px;
}

.m_img{
display: block;
width: 1100px;
height: auto;
margin: 0 auto;
}

/*ナビゲーション*/

.pc_nav_txt{
width: auto;
height: 20px;
}

.pc_nav{
width: 100%;
background-color: #e2041b;
margin-top: 17px;
}

.pc_nav_in_wrp{
width: 1100px;
margin: 0 auto;
padding: 16px 0;
}

.pc_nav_in_wrp div{
display: inline-block;
text-align: center;
padding: 0 12px;
}

.pc_nav_in_wrp div:first-of-type{
padding-left: 23px;
}

.pc_nav_in_wrp div:last-of-type{
padding-right: 0px;
}

.pc_nav_in_wrp div a:not(.nav_origin):hover img{
opacity:0.6;
-webkit-transition: all 0.3s;
-webkit-font-smoothing: antialiased;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
}

.nav_origin{
opacity:0.6;
}

.to_top{
position: fixed;
bottom: 20px;
right: 20px;
font-size: 11px;
color: #fff;
padding: 11px;
background-color: #888888;
border-radius: 5px;
}


/*画面サイズ640px切り替え後の設定ーーーーーーーーーーーーーーー*/

@media only screen and (max-width:640px){
.sp_menu_icon{
display: block;
}
.m_img{
display: block;
width: 95%;
margin: 0 auto;
}

.pc_nav{
display: none;
}

.pc_nav_in_wrp{
display: none;
}

.sp_info_wrp{
display: block;
width: 90%;
margin: 0 auto;
margin-top: 40px;
text-align: center;
}

.re_size001{
width: 190px;
height: auto;
}

.re_size002{
width: 70%;
height: auto;
}

body{
margin-top: 100px;
}

header{
position: fixed;
top: 0;
width: 100%;
margin: 0 auto;
background-color: #fff;
z-index: 9999;
height: 85px;
}

.head_in_uper_wrp{
background-color: #fff;
}

.logo{
display: block;
}

.l_wrp{
float: none;
position: relative;
padding-top: 14px;
width: 90%;
margin: 0 auto;
}

.l_wrp p:first-of-type{
font-size: 9.5px;
margin-top: 10px;
margin-bottom: 0px;
}

.l_wrp p:nth-of-type(2){
font-size: 9.5px;
margin-bottom: 0px;
}

.l_wrp p:last-of-type{
font-size: 9.5px;
margin-top: 5px;
margin-bottom: 10px;
}

.r_wrp{
float: none;
display: none;
}



.sp_menu_icon{
position: absolute;
bottom: 15px;
right: -5px;
background-image: url(../img/shared/sp_menu_btn.gif);
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
width: 35px;
height: 45px;
}

.batu{
position: absolute;
bottom: 15px;
right: -5px;
background-image: url(../img/shared/sp_menu_btn_batu.gif);
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
width: 35px;
height: 45px;
}

.sp_nav{
height: 85vh;
overflow-y: scroll;
-webkit-overflow-y: scroll;
-webkit-overflow-scrolling: touch;
overflow-scrolling: touch;
transform: translateZ(0);
}

.sp_nav ul{
background-color: #e2041b;
}

.sp_nav ul li{
border-bottom: #fff solid 1px;
}


.sp_nav ul li a{
display: block;
color: #fff;
padding: 20px 0 22px 15px;
}


.sp_info_wrp p{
font-size: 11px;
margin-top: 10px;
text-align: center;
}

.sp_info_wrp a:first-of-type{
padding-right: 0px;
}

.tel_wrp {
    text-align: center;
}

.tel_wrp a:first-of-type{
display: inline-block;
margin-bottom: 20px;
}

}